Subject: [jose] draft-ietf-jose-cfrg-curves has been approved

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 18 Aug 2016 10:57:34 -0400

Hello,

draft-ietf-jose-cfrg-curves has been approved for publication on the
telechat just now.  This wraps up all of the active work in JOSE.  A
big thank you to the JOSE chairs and WG members for bringing this work
to conclusion.

-- 

Best regards,
Kathleen